using EZ 3in1 with R4

Discussion in 'R4 DS' started by shane73, Mar 23, 2009.

Mar 23, 2009

using EZ 3in1 with R4 by shane73 at 11:58 AM (1,469 Views / 0 Likes) 12 replies

  1. shane73
    OP

    Newcomer shane73 Newbie

    Joined:
    Mar 23, 2009
    Messages:
    4
    Country:
    Australia
    I am using a R4 unit with the 1.18 firmware. when i try and use the gba exploader 0.58 or the gbaldr i constantly get the message there is no slot 3 device present. Is there something simple that i am doing wrong?
     
  2. Chris_Skylock

    Member Chris_Skylock GBAtemp Advanced Maniac

    Joined:
    Dec 26, 2008
    Messages:
    1,501
    Location:
    Philippines
    Country:
    Philippines
    slot 3? even if you are using the plus edition, the gba exploader by rudolph will work. try using YS Menu
     
  3. Eternity`

    Member Eternity` GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    107
    Location:
    Holland
    Country:
    Netherlands
    Agree, and try cleaning the contacts though

    -Eternity
     
  4. shane73
    OP

    Newcomer shane73 Newbie

    Joined:
    Mar 23, 2009
    Messages:
    4
    Country:
    Australia
    Sorry meant slot 2.
    I have tried cleaning the contacts and also tried in another DS lite as well.
    Does anyone have a link to where i can download GBA exploader 0.58b i have read that it handles the new DS models better
     
  5. sweenish

    Member sweenish GBAtemp Advanced Fan

    Joined:
    Apr 16, 2008
    Messages:
    704
    Location:
    WA
    Country:
    United States
    i wouldn't think that it would work under ysmenu, since it needs to be able to soft reset to work.

    it's for this reason alone that i run ysmenu through the moonshell button on 1.18
     
  6. n3rds

    Newcomer n3rds Member

    Joined:
    Mar 24, 2009
    Messages:
    27
    Country:
    Canada
    How?
     
  7. sweenish

    Member sweenish GBAtemp Advanced Fan

    Joined:
    Apr 16, 2008
    Messages:
    704
    Location:
    WA
    Country:
    United States
    it's an option with r4ysauto

    the file _DS_MNSHL.NDS is launched by the middle button. no one ever said it had to be moonshell
     
  8. shane73
    OP

    Newcomer shane73 Newbie

    Joined:
    Mar 23, 2009
    Messages:
    4
    Country:
    Australia
    if i tried to run ysmenu would this be a replacement to the moonshell or an add-on.
    I have never really done much with the R4 so not sure of what to do at the moment.
    I am starting to think that the 3in1 unit maybe faulty
     
  9. MacBlaster

    Newcomer MacBlaster Newbie

    Joined:
    Mar 31, 2009
    Messages:
    3
    Country:
    Brazil
    First of all, hello to all... this is my first post. I never posted before because i never have anything new to post, but i read this forum for some time.
    In second, sorry for the poor english [​IMG]

    I thought it 3 in 1 was broken too, however, replacing the original R4 firmware (1.18) by lastest YSMenu (03/27/09) led the Ezflash work without problems with the Rumble, GBA and DS Navigator.

    I stronght suggest you read this article to make the change for YSMenu:

    YSMenu

    I hope you can make this work [​IMG]

    Best RGDS.


    EDIT: With this you don't need the GBAExploloader anymore!
     
  10. shane73
    OP

    Newcomer shane73 Newbie

    Joined:
    Mar 23, 2009
    Messages:
    4
    Country:
    Australia
    thanks heaps, that works like a treat for the R4
    one other question though is that the same process doesnt work for the r4 pro.
    i presume it would be a different firmware is this the case and if so where would i be able to get it.
     
  11. sweenish

    Member sweenish GBAtemp Advanced Fan

    Joined:
    Apr 16, 2008
    Messages:
    704
    Location:
    WA
    Country:
    United States
    i didn't mention it before, but my gbaexploader works flawlessly under r4 1.18.

    i haven't tried it under ysmenu, because like i said, it needs to soft reset, and that's a thing that ysmenu can't universally do.
     
  12. MacBlaster

    Newcomer MacBlaster Newbie

    Joined:
    Mar 31, 2009
    Messages:
    3
    Country:
    Brazil
    Nope, with the last version of YSMenu (03/21, now 03/27), you don't need the soft-reset since it support the "new versions" of Ezflash directly, no need of reset the DS.

    When my Ezflash comes, it not work with the Rumble Feature and the DS Browser don't start, giving the mensage that doesn't have the expasion Card.

    the Exploloader 58b either reconize the Ezflash rumble funcion, only the expasion Pack, perhaps not working with the DS Browser (this with the original R4 firmware 1.18).

    When i put the last version of ysmenu on my card that's use this as default (yes, i have cards with the Original Firmware and others with YZmenu, don't ask me why), thys version reconize all the stuff, the Rumble (now have a button to activate it), run GBA games directly from the card (no need other software) and start the DS Browser without a problem, and of course no need soft reset to active them!


    For the R4 Pro, i don't no, perhaps it's possible start the YSMenu as a .NDS file, since i presume, for this way it can work!

    Best RGDS.
     
  13. topgunroofm

    Member topgunroofm GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    128
    Location:
    Halo
    Country:
    United States
    I posted a topic that shows you how to install YSMENU with r4ysauto.
     

Share This Page